package com.hw.nativeapp.utils;

import android.content.Context;
import android.media.MediaPlayer;

public class SoundUtils {

    public static void showSound(Context context , int raw) {
        MediaPlayer mediaPlayer = null;
        mediaPlayer = MediaPlayer.create(context.getApplicationContext(), raw);
        mediaPlayer.setVolume(1f, 1f);
        mediaPlayer.start();
    }
}
